html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-size: 14px;
  line-height: 1.42857143;
  background-color: #ffffff;
font-family: 'Open Sans', sans-serif;
color:#5c5c5c;
}
h1{
margin-bottom:24px !important;
}
a, a:focus{outline:none !important;}
.top_div{
width:100%;
min-height:57px;
background:#3d4a54;
}
.cat_img_wrap{
	text-align:center;
}
.cat_img_item{
	text-align:center;
	width:170px;
	display:inline-block;
	vertical-align:top;
	margin:10px 15px;
}
.cat_img_item img{
	border: 1px solid #c0c226;
	margin-bottom: 5px;
}
.cat_img_item a{
	color:#000;
}
.search_top button.button_search{
width:33px !important;
height:24px !important;
background: url('../images/lupa.png') no-repeat !important;
border:none;
line-height: 1.42857;
position:absolute;
top:1px;
right:0px;
}
.pagination li{
float:left;
margin:0px 10px 0px 10px;
}
#mod-search-searchword{
width:210px;
border:1px solid #a6d169 !important;
}
.search_top{
width:250px;
margin-top:16px;
height:26px;
position:relative;
}
@media (max-width:767px){
#mod-search-searchword{
width:100%;
}
.search_top{
	width:100%;
	margin-top:16px;
	height:26px;
	position:relative;
}	
}
.callback{
margin-top:16px;
background: url('../images/disk2.png') no-repeat;
background-position:0px 0px;
padding-left:30px;
height:25px;
width:145px;
float:right;
text-align:right;
margin-left:15px;
margin-bottom:5px;
}
.callback span{
border-bottom:1px dashed #fff;
color:#fff;
cursor:pointer;
}
.callback span:hover{
border-bottom:none;
}
.feedback{
margin-top:16px;
background: url('../images/disk1.png') no-repeat;
background-position:0px 0px;
padding-left:30px;
height:25px;
width:155px;
float:right;
margin-left:20px;
text-align:right;
margin-right:0px;
margin-bottom:5px;
}
.feedback span{
border-bottom:1px dashed #fff;
color:#fff;
cursor:pointer;
}
.feedback span:hover{
border-bottom:none;
}
@media (max-width:414px){
.callback{
	display:none;
}
.feedback{
	display:none;
}
}
.logo{
width:306px;
height:100px;
padding-top:2px;
margin-top:3px;
}
a.logolink{
display:block;
outline:none;
}
.slogan{
margin-top:23px;
margin-bottom:20px;
height:70px;
width:300px;
}
.top_phone{
background: url('../images/phone.png') no-repeat;
background-position:0px 0px;
height:38px;
padding-top:5px;
padding-left:50px;
font-weight:bold;
font-size:18px;
margin-top:10px;
}
.top_mail{
background: url('../images/letter.png') no-repeat;
background-position:0px 0px;
height:31px;
padding-top:6px;
padding-left:54px;
font-weight:normal;
font-size:14px;
margin-top:5px;
}
.footer{
min-height:130px;
width:100%;
margin-top:20px;
background:#3d4a54;
}
.footer_info{
width:300px;
margin-top:15px;
overflow:hidden;
height:auto;
}
span.energo{
color:#fff;
font-size:26px;
font-weight:normal;
}
.address{
margin-top:10px;
color:#fff;
font-size:12px;
}
.footer_info2{
width:300px;
margin-top:23px;
overflow:hidden;
height:auto;
}
.footer_phone{
color:#fff;
font-size:18px;
font-weight:normal;
}
.footer_phone2{
margin-top:10px;
color:#fff;
font-size:16px;
font-weight:normal;
}
.footer_info3{
width:300px;
margin-top:25px;
overflow:hidden;
height:auto;
}
.footer_grafik{
font-size:12px;
color:#fff;
}
.copiright{
margin-top:10px;
font-size:12px;
color:#fff;
}
.topshadow{
width:100%;
height:16px;
background: url('../images/top_shadow.png') center no-repeat;
}
.bottomshadow{
width:100%;
height:16px;
background: url('../images/bottom_shadow.png') center no-repeat;
}
.greenfone{
background:#eaffcc;
padding:25px;
margin-left:15px;
margin-right:15px;
}
.pribor0{
margin:15px;
height:auto;
overflow:hidden;
}
.pribor1{
width:430px;
height:310px;
float:right;
background:#f0f0f0 url('../images/001.jpg') center no-repeat;
background-position:70px 20px;
position:relative;
border:1px solid #c0c226;
text-align:center;
}
.pribor1 .p_name{
color:#3d4a54;
font-size:20px;
font-weight:600;
position:absolute;
bottom:15px;
width:100%;
}
.pribor2{
width:430px;
height:310px;
float:left;
background:#f0f0f0 url('../images/002.jpg') center no-repeat;
background-position:115px 5px;
position:relative;
border:1px solid #c0c226;
text-align:center;
}
.pribor2 .p_name{
color:#3d4a54;
font-size:20px;
font-weight:600;
position:absolute;
bottom:15px;
width:100%;
}
.small_info1{
width:430px;
margin:0 auto;float:right;
margin-top:15px;
}
.small_info2{
width:430px;
margin:0 auto;float:left;
margin-top:15px;
}
.pribor3{
width:430px;
height:310px;
float:right;
background:#f0f0f0 url('../images/003.jpg') center no-repeat;
background-position:70px 15px;
position:relative;
border:1px solid #c0c226;
text-align:center;
}
.pribor4{
width:430px;
height:310px;
float:left;
background:#f0f0f0 url('../images/004.jpg') center no-repeat;
background-position:70px 10px;
position:relative;
border:1px solid #c0c226;
text-align:center;
}
.pribor5{
width:430px;
height:310px;
float:right;
background:#f0f0f0 url('../images/005.jpg') center no-repeat;
background-position:30px 30px;
position:relative;
border:1px solid #c0c226;
text-align:center;
}
.pribor6{
width:430px;
height:310px;
float:left;
background:#f0f0f0 url('../images/006.jpg') center no-repeat;
background-position:100px 5px;
position:relative;
border:1px solid #c0c226;
text-align:center;
}
.pribor7{
width:430px;
height:310px;
float:right;
background:#f0f0f0 url('../images/007.jpg') center no-repeat;
background-position:30px 17px;
position:relative;
border:1px solid #c0c226;
text-align:center;
}
.pribor8{
width:430px;
height:310px;
float:left;
background:#f0f0f0 url('../images/008.jpg') center no-repeat;
background-position:95px 10px;
position:relative;
border:1px solid #c0c226;
text-align:center;
}
.pribor3 .p_name{
color:#3d4a54;
font-size:20px;
font-weight:600;
position:absolute;
bottom:15px;
width:100%;
}
.pribor4 .p_name{
color:#3d4a54;
font-size:20px;
font-weight:600;
position:absolute;
bottom:15px;
width:100%;
}
.pribor5 .p_name{
color:#3d4a54;
font-size:20px;
font-weight:600;
position:absolute;
bottom:15px;
width:100%;
}
.pribor6 .p_name{
color:#3d4a54;
font-size:20px;
font-weight:600;
position:absolute;
bottom:15px;
width:100%;
}
.pribor7 .p_name{
color:#3d4a54;
font-size:20px;
font-weight:600;
position:absolute;
bottom:15px;
width:100%;
}
.pribor8 .p_name{
color:#3d4a54;
font-size:20px;
font-weight:600;
position:absolute;
bottom:15px;
width:100%;
}
.dropdown:hover > .dropdown-menu{
display:block;
}
ul.menu_cat li a{
color:#000 !important;
}
ul.menu_cat li ul li{
list-style-type:none;
padding:5px 0px 5px 0px;
}
ul.menu_cat li ul li.active a{
text-decoration:underline !important;
}
.moduletable h3{
background:#3d4a54;
color:#fff;
text-align:center;
font-size:16px;
text-transform:uppercase;
margin:0;
padding:10px 0px 10px 0px;
}
.moduletable{
margin:20px 0px 20px 0px;
}
.breadcrumb {
  padding: 5px 15px 5px 15px;
  margin-top:10px;
  margin-bottom: 5px;
  list-style: none;
  font-size:12px !important;
}
.breadcrumb ul{
  padding:0;
  margin:0;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #cccccc;
}
.breadcrumb > .active {
  color: #999999;
}
.infolinks{
margin:10px 0px 10px 0px;
height:64px;
}
a.pdflink{
display:block;
background: url('../images/pdf.png') left top no-repeat;
height:57px;
padding-left:65px;
padding-top:18px;
text-decoration:underline;
margin-left:20px;
}
a.pdflink:hover{
text-decoration:none;
}
a.exelink{
display:block;
background: url('../images/po.png') left top no-repeat;
height:57px;
padding-left:65px;
padding-top:18px;
text-decoration:underline;
margin-left:20px;
}
a.exelink:hover{
text-decoration:none;
}
a.rarlink{
display:block;
background: url('../images/rar.png') left top no-repeat;
height:57px;
padding-left:65px;
padding-top:18px;
text-decoration:underline;
margin-left:20px;
}
a.rarlink:hover{
text-decoration:none;
}
a.piclink{
display:block;
background: url('../images/pic.png') left top no-repeat;
height:57px;
padding-left:65px;
padding-top:18px;
text-decoration:underline;
margin-left:20px;
}
a.piclink:hover{
text-decoration:none;
}
a.wordlink{
display:block;
background: url('../images/word.png') left top no-repeat;
height:57px;
padding-left:65px;
padding-top:18px;
text-decoration:underline;
margin-left:20px;
}
a.wordlink:hover{
text-decoration:none;
}
a.exellink{
display:block;
background: url('../images/exel.png') left top no-repeat;
height:57px;
padding-left:65px;
padding-top:18px;
text-decoration:underline;
margin-left:20px;
}
a.exellink:hover{
text-decoration:none;
}
h2#docum{
background: url('../images/doc.png') left top no-repeat;
padding-left:65px;
height:64px;
padding-top:15px;
}
h2#prog{
background: url('../images/po.png') left top no-repeat;
padding-left:65px;
height:64px;
padding-top:15px;
}
h2#price{
background: url('../images/price.png') left top no-repeat;
padding-left:82px;
height:64px;
padding-top:15px;
}
.infolinks span{
border-bottom:1px dashed #6da5d3;
}
.infolinks span:hover{
border-bottom:none;
}
.doclink{
background: url('../images/doc.png') left top no-repeat;
padding-left:65px;
padding-top:15px;
height:64px;
float:left;
}
.polink{
float:left;
margin-left:30px;
background: url('../images/po.png') left top no-repeat;
padding-left:65px;
padding-top:15px;
height:64px;
}
.price{
float:left;
margin-left:30px;
background: url('../images/price.png') left top no-repeat;
padding-left:85px;
padding-top:15px;
height:64px;
}
.infolinks a{
text-decoration:none;
font-size:16px;
}
.infolinks a:hover{
text-decoration:none;
}
#scrollUp {
	bottom: -10px;
	left: 2px;
	width: 70px;
	height: 70px;
	padding: 10px 5px;
	font-family: sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	color: #000;
	-webkit-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.2);
	background-color: #E6E6E6;
	background-image: -moz-linear-gradient(top, #92d261, #74c734);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#92d261), to(#74c734));
	background-image: -webkit-linear-gradient(top, #92d261, #74c734);
	background-image: -o-linear-gradient(top, #92d261, #74c734);
	background-image: linear-gradient(to bottom, #92d261, #74c734);
	background-repeat: repeat-x;
	-webkit-transition: bottom 150ms linear;
	-moz-transition: bottom 150ms linear;
	transition: bottom 150ms linear;
}
	#scrollUp:hover {
		bottom: 0px;
	}
.priborimg{
height:auto;
overflow:hidden;
width:100%;
margin-bottom:20px;
}
.priborimg0{
height:auto;
overflow:hidden;
width:300px;
float:left;
margin-right:25px;
}
img.imgleft{
float:left;
margin-right:20px;
margin-bottom:20px;
}
.padding0{
padding:2px !important;
}
.smalltdtext{
font-size:10px !important;
}
.bottominfo{
background:#eaffcc;
margin-top:15px;
margin-bottom:15px;
padding:3px 20px 10px 20px;
}
table.categorytable{
margin-left:20px;
margin-top:30px;
}
table.categorytable td img{
border: 1px solid #c0c226;
margin-bottom:5px;
}
table.categorytable td a {
color:#3d4a54;
text-decoration:underline;
}
table.categorytable td a:hover {
text-decoration:none;
}
.servustr0{
width:180px;
float:left;
margin-right:20px;
}
.servustr0 img{
border: 1px solid #c0c226;
}
.servustr{
float:left;
}
li.item-220 ul{
display:none;
}
li.item-221 ul{
display:none;
}
li.item-246 ul{
display:none;
}
li.item-248 ul{
display:none;
}
.divider{
margin-left:3px;
margin-right:3px;
}
.cont_phone{
background: url('../images/tel_cont.png') left top no-repeat;
height:auto;
overflow:hidden;
font-size:18px;
margin-bottom:25px;
padding-left:140px;
}
.cont_mail{
background: url('../images/mail_cont.png') left top no-repeat;
height:auto;
overflow:hidden;
font-size:16px;
margin-bottom:25px;
padding-top:8px;
padding-left:140px;
height:60px;
}
.cont_time{
background: url('../images/time_cont.png') left top no-repeat;
height:auto;
overflow:hidden;
font-size:16px;
margin-bottom:30px;
padding-left:140px;
}
.cont_address{
background: url('../images/map_cont.png') left top no-repeat;
height:auto;
overflow:hidden;
font-size:16px;
margin-bottom:25px;
padding-left:140px;
}
.yamap{
height:450px;
width:100%;
margin-bottom:25px;
}

.main_item01 .image{
width:250px;
height:250px;
background: url('../images/teploschetchiki1.jpg') left top no-repeat;
border:2px solid #c0c226;
margin-right:20px;
float:left;
}
.main_item01{
width:492px;
height:252px;
margin:0 auto;
margin-top:30px;
margin-bottom:30px;
}
.info_item h2{
margin-top:0px !important;
}
.info_item{
width:220px;
float:left;
}
.main_item02 .image{
width:250px;
height:250px;
background: url('../images/teplovychislitely1.jpg') left top no-repeat;
border:2px solid #c0c226;
margin-right:20px;
float:left;
}
.main_item02{
width:492px;
height:252px;
margin:0 auto;
margin-top:30px;
margin-bottom:30px;
}
.main_item03{
width:492px;
height:252px;
margin:0 auto;
margin-top:30px;
margin-bottom:30px;
}
.main_item04{
width:492px;
height:252px;
margin:0 auto;
margin-top:30px;
margin-bottom:30px;
}
.main_item05{
width:492px;
height:252px;
margin:0 auto;
margin-top:30px;
margin-bottom:30px;
}
.main_item06, .main_item07, .main_item08, .main_item09, .main_item010, .main_item011, .main_item012{
width:492px;
height:252px;
margin:0 auto;
margin-top:30px;
margin-bottom:30px;
}
.main_item03 .image{
width:250px;
height:250px;
background: url('../images/rashodomery1.jpg') left top no-repeat;
border:2px solid #c0c226;
margin-right:20px;
float:left;
}
.main_item04 .image{
width:250px;
height:250px;
background: url('../images/kvartirnye1.jpg') left top no-repeat;
border:2px solid #c0c226;
margin-right:20px;
float:left;
}
.main_item05 .image{
width:250px;
height:250px;
background: url('../images/vodoschetchiki1.jpg') left top no-repeat;
border:2px solid #c0c226;
margin-right:20px;
float:left;
}
.main_item06 .image{
width:250px;
height:250px;
background: url('../images/individ_teplopunkty1.jpg') left top no-repeat;
border:2px solid #c0c226;
margin-right:20px;
float:left;
}
.main_item07 .image{
width:250px;
height:250px;
background: url('../images/pribory_ucheta_gaza1.jpg') left top no-repeat;
border:2px solid #c0c226;
margin-right:20px;
float:left;
}
.main_item08 .image{
width:250px;
height:250px;
background: url('../images/servisnye_ustroystva1.jpg') left top no-repeat;
border:2px solid #c0c226;
margin-right:20px;
float:left;
}
.main_item09 .image{
width:250px;
height:250px;
background: url('../images/regulirovanie_teplopotreblenia1.jpg') left top no-repeat;
border:2px solid #c0c226;
margin-right:20px;
float:left;
}
.main_item010 .image{
width:250px;
height:250px;
background: url('../images/elektroprivody1.jpg') left top no-repeat;
border:2px solid #c0c226;
margin-right:20px;
float:left;
}
.main_item011 .image{
width:250px;
height:250px;
background: url('../images/mpd250.jpg') left top no-repeat;
border:2px solid #c0c226;
margin-right:20px;
float:left;
}
.main_item012 .image{
width:250px;
height:250px;
background: url('../images/danfoss250.jpg') left top no-repeat;
border:2px solid #c0c226;
margin-right:20px;
float:left;
}
.info_item a{
text-decoration:underline;
}
.info_item a:hover{
text-decoration:none;
}
.info_item a:focus{
text-decoration:none;
}
#owl-demo .item img{
	display: block;
	max-width: 971px;
	height: auto;
	margin:0 auto;
}
.navbar-default{
max-width:968px;
margin:0 auto;
}
.header00{
max-width:970px;
margin:0 auto;
}
.header0{
max-width:970px;
margin:0 auto;
}
.topinfo{
width:260px;
float:right;
margin-top:4px;
}
#topmenu {
    min-height: 55px;
    margin-bottom: 0;
    padding: 0;
    width: 100%;
    z-index: 999;
	position:relative;
}
.to_top {
    position: fixed !important;
    top: 0 !important;
}
#owl-demo .owl-item img{
  display: block;
  width: 100%;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.top-banner{
max-width:968px;
max-height:380px;
margin:0 auto;
}
.header00 .row{
margin-right:0px;
}
.footer .container .row{
margin-right:0px;
}
@media only screen 
and (min-width : 320px) 
and (max-width : 768px) {
.top_phone {
	margin-top:0px;
}
.logo{
margin:0 auto;
height: 100px;
margin-top: 3px;
padding-top: 2px;
width: 306px;
}
.slogan{
margin:0 auto;
margin-top:4px;
margin-bottom:0px;
height:70px;
width:275px;
}
.topinfo{
width:260px;
float:none;
margin:0 auto;
margin-top:0px;
margin-bottom:5px;
}
.footer_info3{
width:300px;
margin-top:25px;
overflow:hidden;
height:auto;
margin-bottom:15px;
}
.navbar-nav > li > a {
padding-left:7px;
padding-right:7px;
font-size:13px;
}
ul.nav li a.mainpage{
width:28px;
height:26px;
background: url('../images/home.png') center center no-repeat;
margin:0 auto !important;
margin-top:14px;
text-align:center;
}
}
input {
  -webkit-appearance: none !important;
  -webkit-border-radius:0; 
}
.notfoundpage{
	margin:30px 20px 30px 20px;
	font-size:22px;
}
.top_info{
	background:rgba(216,91,17, 0.1);
	padding:20px;
	margin-bottom:25px;
}
.offer_header{
	font-size:16px;
	color:#d85b11;
	text-transform:uppercase;
	margin-bottom:10px;
	font-weight:bold;
}
.offer1{
	padding:10px 10px 10px 110px;
	margin-bottom:10px;
	color:#000;
	min-height:120px;
	background: url('../images/t_icon1.png') left top no-repeat;
	
}
.offer2{
	padding:10px 10px 10px 110px;
	margin-bottom:10px;
	color:#000;
	background: url('../images/t_icon2.png') left top no-repeat;
	min-height:120px;
}
.offer3{
	padding:10px 10px 10px 110px;
	margin-bottom:10px;
	color:#000;
	background: url('../images/t_icon3.png') left top no-repeat;
	min-height:120px;
}
.offer4{
	padding:10px 10px 10px 110px;
	margin-bottom:10px;
	color:#000;
	background: url('../images/t_icon4.png') left top no-repeat;
	min-height:120px;
}
table.table-cat{
	margin:20px 0;
    border-collapse: collapse;
    border: 1px solid white;
}
table.table-cat td{
	 border: 1px solid #fff !important;
}
table.table-cat thead td{
	background:#e7ffd4;
	font-size:16px;
	font-weight:bold;
	color:#000;
}
.table_header{
	font-size:16px;
	color:#000;
	text-transform:uppercase;
	margin-bottom:10px;
	font-weight:bold;
}
a.podr_tab_link{
	display:block;
	font-size:16px;
	margin-top:5px;
	text-decoration:underline;
	color:#d87422;
}
a.podr_tab_link:hover{
	text-decoration:none;
}
table.table-cat img{
	border:1px solid #ddd;
}
.number1{
	display:inline-block;
	float:left;
	vertical-align:top;
	width:40px;
	height:40px;
	border-radius:20px;
	border:2px solid #a4cf68;
	text-align:center;
	padding-top:5px;
	font-size:20px;
	color:#3d4a54;
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	margin-right:20px;
	line-height:25px;
}
.punkt_text{
	display:inline-block;
	float:left;
	vertical-align:top;
	min-width:300px;
	font-size:16px;
	color:#000;
}
.shema_raboty_punkt{
	width:100%;
	clear:both;
	text-align:left;
	margin-bottom:10px;
}
table.table-no-border tr td{
	border:1px solid #fff !important;
}
.shema_raboty{
	height:auto;
	overflow:hidden;
	margin:20px 0;
}
.shema_header{
	text-align:center;
	font-size:20px;
	font-weight:bold;
	margin-bottom:15px;
	color:#344954;
	text-transform:uppercase;
}
.consult_div{
	background:#e7ffd4;
	height:auto;
	overflow:hidden;
	padding:20px 40px;
	margin:20px 0;
}
.bottom_text{
	height:300px;
	overflow:hidden;
}
#openedtext{
	margin-top:15px;
	margin-bottom:15px;
}
#openedtext {
	font-size:16px;
	display:inline-block;
	border-bottom:1px dashed #d87422;
	color:#d87422;
	cursor:pointer;
}
#form_cat input {
	width:100%;
	height:45px;
	border:1px solid #b1b1b1;
	border-radius:0px;
	padding:8px;
	font-size:16px;
}
#form_cat textarea {
	width:100%;
	border:px solid #b1b1b1;
	min-height:150px;
	border:1px solid #b1b1b1;
	border-radius:0px;
	padding:8px;
	font-size:16px;
}
.consult_header{
	font-size:18px;
	color:#3d4a54;
	text-align:center;
	text-transform:uppercase;
	margin-bottom:16px;
}
.form_div{
	margin-top:20px;
	
}
.send_message{
	height:45px;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	padding:5px 25px;
	background:#9bc462;
	border:1px solid #9bc462;
	border-radius:6px;
}
.send_button_div{
	text-align:center;
}
.margin_img img{
	margin:10px;
}















